@media (max-width: 680px){
    .navbar-brand>img {
        display: block;
        width: 125px;
    }
}

.custom-navbar .navbar-nav.navbar-nav-first {
    padding: 15px 0 !important;
}

#home .row{ margin-right: 0 !important; }

#specialoffer_wrap {
    background-size: cover;
}
#specialoffer_wrap .section-title h2{text-align:center; color:#fff; text-align:center;}

#specialoffer_wrap .offer-box1 {
    background-color: #fff;
    padding: 20px;
    text-align: center;
    height: 358px;
    overflow-y: scroll;
box-shadow: 1px 2px 10px #ccc;
}

#specialoffer_wrap .offer-box1 h2{text-align:center; color:#000;}
#specialoffer_wrap .offer-box1 p{text-align:center; color:#000;}
#specialoffer_wrap .offer-box1 a{margin-bottom:20px; display:inline-block;}
.mb20{margin-bottom:20px;}

